e2fsprogs-32-1.47.2-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
-rwxr-xr-x root/root    usr/lib32/e2initrd_helper
-r--r--r-- root/root    usr/lib32/libcom_err.a
lrwxrwxrwx root/root    usr/lib32/libcom_err.so -> libcom_err.so.2
lrwxrwxrwx root/root    usr/lib32/libcom_err.so.2 -> libcom_err.so.2.1
-rwxr-xr-x root/root    usr/lib32/libcom_err.so.2.1
-r--r--r-- root/root    usr/lib32/libe2p.a
lrwxrwxrwx root/root    usr/lib32/libe2p.so -> libe2p.so.2
lrwxrwxrwx root/root    usr/lib32/libe2p.so.2 -> libe2p.so.2.3
-rwxr-xr-x root/root    usr/lib32/libe2p.so.2.3
-r--r--r-- root/root    usr/lib32/libext2fs.a
lrwxrwxrwx root/root    usr/lib32/libext2fs.so -> libext2fs.so.2
lrwxrwxrwx root/root    usr/lib32/libext2fs.so.2 -> libext2fs.so.2.4
-rwxr-xr-x root/root    usr/lib32/libext2fs.so.2.4
-r--r--r-- root/root    usr/lib32/libss.a
lrwxrwxrwx root/root    usr/lib32/libss.so -> libss.so.2
lrwxrwxrwx root/root    usr/lib32/libss.so.2 -> libss.so.2.0
-rwxr-xr-x root/root    usr/lib32/libss.so.2.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/com_err.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/e2p.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/ext2fs.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/ss.pc
